[DRG]
Abbreviation=дарган мез
About=\par Инжил (Матфейли, Маркли, Лукали, Югьанни, Баркьудлуми, Гьаргбаркь): ISBN 978-5-93943-317-4, © Институт перевода Библии, 2023 \
\par Рут, Эстер, Юнус: ISBN 978-5-93943-280-1, © Институт перевода Библии, 2020 \
\par Сулайба буралаби, Кахелет: ISBN 978-5-93943-312-9, © Институт перевода Библии, 2022 \
Библиялизирад дарган мезличи электронна тяхІярли ва мухІлили делчІи шурдатурти белкІани даргес вирар Библия шурбалтуси Институтла сайтличир: http://ibt.org.ru/ru/media?id=DRG
Category=Biblical Texts
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2020, 2022, 2023
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Инжил (Матфейли, Маркли, Лукали, Югьанни, Баркьудлуми, Гьаргбаркь); Рут, Эстер, Юнус; Сулайба буралаби, Кахелет
Direction=LtoR
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
KeySort=АаБбВвГг[Гъ][гъ][Гь][гь][ГӀ][гӀ]ДдЕеЁёЖжЗзИиЙйКк[Къ][къ][Кь][кь][КӀ][кӀ]ЛлМмНнОоПп[ПӀ][пӀ]РрСсТт[ТӀ][тӀ]УуФфХх[Хъ][хъ][Хь][хь][ХӀ][хӀ]Цц[ЦӀ][цӀ]Чч[ЧӀ][чӀ]ШшЩщЪъЫыЬьЭэЮюЯя
Lang=dar-Cyrl
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SwordVersionDate=2023-08-28
TextSource=https://ibt.org.ru
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=DRG&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"Acts":["1-28"],"Dan":["1-12"],"Eccl":["1-12"],"Esth":["1-10"],"John":["1-21"],"Jonah":["1-4"],"Luke":["1-24"],"Mark":["1-16"],"Matt":["1-28"],"Prov":["1-31"],"Rev":["1-22"],"Ruth":["1-4"]}
Description_en=дарган мез
Description_ru=дарган мез
History_1.0=Audio files are unversioned
Version=1.0
